
#BigPackSection {
    width: 770px;
    max-width: 770px;
    margin: 0 auto;
    overflow: hidden;
}
#anima2{
    display:none ;
}
#anima{
    width: 100%;
    max-width: 100%;
    height: 450px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 0px;
    z-index: 20;
    position: relative;
}
#anima2{
    width: 768px;
    max-width: 100%;
    height: 450px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 0px;
    z-index: 20;
    position: relative;
}
@media(max-width:768px){
    #anima{
        display: none;
    }
    #anima2{
        display: block;

    }
}
@media (max-width: 414px){
    #anima{
        display: none;
    }
    #anima2{
        display: block;
    }
}
.share-kaa-hapa{
    position: relative;
    height: 150px;
}
.cycle{
    text-align: center;
    margin: 0 auto;
}
#anima img{
    filter: brightness(.5);
}
#anima p{
    z-index: 22;
    font-size: 40px;
    text-align: center;
    position: absolute;
    color: #fff;
    font-family: 'Arial black';
    font-weight: bold;
    text-align: center;
}
#anima2{
    display:;
}
#anima2 p{
    font-family: 'Arial Black';
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    margin-left: 0;
}
#friends{
    color: #ccc;
}
#sunrises{
    color: rgb(219,177,137);
}
#boat-trips{
    color: rgb(219,177,137);
    margin-top: 190px;
} 
#parties{
    color: rgb(219,177,137);
}
#food{
    color: rgb(219,177,137);
}
#dolphins{
    color: rgb(219,177,137);
}
#snorkels{
    color: rgb(219,177,137);
}
.words-div{
    width: 100%;
    position: absolute;
}

/* wording margins ----- ANIMA 1*/
#friends{
    margin-top: 335px;
    margin-left: 100px;
}
#sunrises{
    margin-left:20px;
}
#islands{
    margin-top: 100px;
    margin-left: 10%;
}
#snorkels{
    margin-top: 50px;
    margin-left: 30%;
}

#dolphins{
    margin-left: 20%;
    margin-top: 150px;
}
#parties{
    margin-left: 60%;
}
/* wording margins ----- ANIMA 2*/
#friends-b{
    margin-top: 25px;
    text-align: center;
    margin-left: 0;
}
#sunrises-b{
    margin-top: 335px;
    text-align: center;
    margin-left: auto;
}
#islands-b{
    margin-top: 25px;
    text-align: center;
    margin-left: auto;
}
#snorkels-b{
    margin-top: 335px;
    text-align: center;
    margin-left: auto;
}

#dolphins-b{
    text-align: center;
    margin-top: 25px;
    margin-left: auto;
}
#parties-b{
    text-align: center;
    margin-top: 335px;
    margin-left: auto;
}

/*THE SLIDERS*/
#sliding-stuff{
    background: linear-gradient(rgba(159,107,77,.2),rgba(159,107,77,.6)), url(images/znzbeachparty2.jpg);
    width: 100%;
    min-height: 350px;
    border-radius: 20px;
}

/*PACKAGE HEADING*/
#the-pack-heading{
    text-align: center;
    font-family: 'Concert One', cursive;
    font-size: 26px;
    color: #20b2aa;
    font-weight: bolder;
}
/*THE H2 and H3 STUFF - RESOLUTION*/
#BigPackSection h2{
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Concert One', cursive;
    color: #20b2aa;
    letter-spacing: 2PX;
}
#BigPackSection h3{
    font-family: 'Concert One', cursive;
    color: #1c1c2c;
    font-size: 20px;
    letter-spacing: 1px;
}
/*PRICE DATES OVERVIEW*/
#price-dates-overview {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
}
.datesandprice{
    width: 30%;
}
.datesandprice .dates {
    border-radius: 20px;
    border: 3px dashed #202020;
    text-align: center;
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
}
.datesandprice .price{
    border-radius: 20px;
    border: 3px dashed #202020;
    font-size: 3rem;
    font-family: 'Concert one', cursive;
    text-align: center;
    margin: 10px auto;
}
.datesandprice .price p{
    font-family: 'Concert one', cursive;
}
.slots-available{
    text-align: center;
}

.package-overview{
    width: 70%;
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
    text-align: center;
    border: 3px dashed #202020;
    border-radius: 20px;
    margin-left: 10px;
}
.package-overview p{
    padding: 0 10px;
}

/*WEB-STRIP-PHOTO*/
.web-strip-package{
    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,.45)), url(images/webstripznz.png);
    width: 100%;
    border-radius: 10px;
    height: 70px;
    margin: 10px auto;
}

/*included not included btns*/
#included-not-included-btns{
    width: 100%;
    display: flex;
    flex-direction: row;
}
/*INCLUDED*/
#included{
    width: 462px;
    border-radius: 20px;
    border: 3px dashed #202020;
    margin-right: 10px;
}
#included li{
    list-style-image: url(images/checkboxmark.png);
}
.included-heading{
    text-align: center;
}
.things-in-included {
    display: flex;
    flex-direction: row;
}
.activities {
    border-right: 1px dashed #202020;
    width: 40%;
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
    padding-left: 10px;
    margin-bottom: 15px;
}
.non-activities{
    width: 60%;
    padding-left: 10px;
}
.accommodation{
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
}
.accommodation p{
    padding-right: 10px;
    text-align: justify;
}
.food{
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
}
.other{
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
}
#not-included-plus-btns{
    width: 40%;
}
#the-border-line{
    border: 3px dashed #202020;
    border-radius: 20px;
}
#not-included{
    margin: 0 auto 0 10px;
    width: 98%;
    font-family: 'Hi Melody', cursive;
    font-size: 20px;
}
.package-buttons{
    display: flex;
    flex-direction: column;
}
.package-buttons button{
    width: 99%;
    height: 30px;
    border: none;
    border-radius: 10px;
    margin: 10px auto;
    font-family: calibri;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
}
.btn-altA {
    background: #20b2aa;
    color: #1c1c2c;
    outline: none;
}
.btn-altB:hover{
    background: transparent;
    border: 2px solid #1c1c2c;
    color: #1c1c2c;
}
.btn-altB {
    background: #1c1c2c;
    color: #20b2aa;
    letter-spacing: 2px;
    outline: none;
}
.btn-altA:hover {
    background: transparent;
    border: 2px solid #20b2aa;
    color: #20b2aa;
}

/* MEDIA QUERIES*/
@media (max-width: 770px){
    #BigPackSection{
        width: 99%;
    }
    #anima{
        width: 99%;
    }
}
@media (max-width: 750px){
    #anima img{
        filter: brightness(.5);
    }
    #friends{
        margin-left: 20px;
    }
    #snorkels{
        margin-left: 20px;
    }
    #dolphins{
        margin-left: 20px;
    }
    #parties{
        margin-left: 33px;
    }
    #food{
        margin-left: 20px;
    }
}
@media (max-width: 679px){
    #price-dates-overview{
        flex-direction: column;
    }
    .slots-available{
        display: none;
    }
    .datesandprice {
        display: flex;
        flex-direction: row;
        width:99%;
        margin: 0 auto;
        align-content: center;
    }
    .datesandprice .dates{
        width: 70%;
        margin: 0 10px 10px auto;
    }
    .datesandprice .price {
        width: 29%;
        max-height: 150px;
        align-self: center;
    }
    .package-overview {
        width: 97%;
        margin: 0 auto;
    }
    #included-not-included-btns{
        flex-direction: column;
    }
    .included-border-cover{
        width: 98%;
        margin: 0 auto;
    }
    #included{
        width: 97%;
        margin: 0 auto 10px;
    }
    #not-included-plus-btns{
        display: flex;
        flex-direction: row;
        width: 98%;
    }
    #the-border-line{
        width: 50%;
        margin: 0 10px 0 auto;
    }
    .package-buttons{
        width: 50%;
    }
}
@media (max-width:500px){
    #the-pack-heading{
        font-size: 5vw;
    }
}

/*AT 470PX */
@media (max-width:470px){
    .datesandprice {
        flex-direction: column-reverse;
    }
    .datesandprice .dates{
        width: 97%;
        margin: 0 auto 10px;
    }
    .datesandprice .price {
        width: 97%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    #not-included-plus-btns{
        flex-direction: column;
    }
    #the-border-line{
        width: 99%;
        margin: 0 auto;
    }
    .package-buttons{
        width: 99%;
        margin: 0 auto;
    }

}

/*INCLUDED DYNAMICS AT 385px*/ 
@media (max-width: 390px){
    .things-in-included{
        flex-direction: column;
    }
    #activities-heading{
        text-align: center;
    }
    .activities{
        width: 100%;
    }
    .activities-list{
        display: flex;
        flex-direction: row;
        margin: 0 auto;
    }
    .activities-list1{
        width: 50%;
        margin: 0 auto;
    }
    .activities-list2{
        width: 50%;
        margin: 0 auto;
    }
    .non-activities{
        width: 100%;
    }
    #accommodation-heading{
        text-align: center;
    }
    .accommodation{
        padding: 0 10px;
        margin: 0 auto; 
    }
    .foodandother{
        display: flex;
        flex-direction: row;
    }
    #food-heading{
        margin-left: 30px;
    }
    .food{
        width: 50%;
        margin: 0 auto;
    }
    .other{
        width: 50%;
        margin: 0 auto;
    }
    #other-heading{
        margin-left: 30px;
    }
}